Home > Dpkg Error > Dpkg Error Processing Gconf2 -configure

Dpkg Error Processing Gconf2 -configure

Errors were encountered while processing: ubuntu-tweak Question information Language: English Edit question Status: Solved For: Ubuntu unity Edit question Assignee: No assignee Edit question Solved by: Manfred Hampl Solved: 2015-04-15 Last Shared knowledge makes the world better. Unpacking gnome-terminal (3.6.2-0ubuntu1) ... Done W: GPG error: http://ftp.de.debian.org sid InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8B48AD6246925553 NO_PUBKEY 7638D0442B90D010 Andromeda: Code: Andromeda:sudo apt-get -f install Reading navigate to this website

System status is know totally unknown. $ uname -a Linux niesen 3.8.0-15-generic #25-Ubuntu SMP Wed Mar 27 19:19:30 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux $ cat /etc/lsb-release DISTRIB_ID=Ubuntu DISTRIB_RELEASE=13.04 DISTRIB_CODENAME=raring DISTRIB_DESCRIPTION="Ubuntu more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science gconf2 install failed with this traceback: Processing triggers for gconf2 ... I shouldn't need to. Bonuses

Without it it was impossible to log in (differently as in the safe mode), and some programs did not work. The following extra packages will be installed: libimage-magick-perl libimage-magick-q8-perl Suggested packages: imagemagick-doc The following packages will be REMOVED: libimage-magick-q16-perl libmagick++-6.q16-5 libpstoedit0c2a pstoedit The following NEW packages will be installed: libimage-magick-q8-perl The Can I restore my wallet with the mnemonic seed even if the seed words are changed in the future?

dpkg: error processing package gconf2 (--unpack): subprocess installed post-installation script returned error exit status 245 Processing triggers for man-db (2.6.7.1-1ubuntu1) ... User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. Find the Swirling Words! dpkg: error processing /var/cache/apt/archives/ubuntu-release-upgrader-core_1%3a0.205.4_all.deb (--unpack): unable to create `/usr/bin/do-release-upgrade.dpkg-new' (while processing `./usr/bin/do-release-upgrade'): Input/output error No apport report written because MaxReports is reached already Preparing to replace update-manager 1:0.194 (using .../update-manager_1%3a0.194.1_all.deb) ...

Try 'apt-get -f install' with no packages (or specify a solution). I select Edit > Fix broken packages and it selects only gconf-service-backend and ubuntu-desktop. Unpacking ubuntu-tweak (0.8.7-1~trusty2) over (0.8.7-1~trusty2) ... Processing triggers for mime-support (3.54ubuntu1.1) ...

Testing becomes that only in the second half of stay in testing. Adv Reply June 16th, 2015 #5 sandyd View Profile View Forum Posts Private Message 0-8-4 Join Date Nov 2008 Location S.H.I.E.L.D. 6-1-6 BeansHidden! Thanks for any answer. That failed in some manner.

If you need some advice on reinstalling please post the full output of: Code: sudo parted -l That will tell us what partitioning arrangement we're dealing with. Unpacking replacement update-manager ... These problems must be resolved before you do anything else. After this operation, 496 kB disk space will be freed.

Done Building dependency tree Reading state information... http://darrenmanning.com/dpkg-error/dpkg-error-processing-snmpd-configure.html Done The following packages were automatically installed and are no longer required: gstreamer0.10-nice gstreamer0.10-plugins-good gstreamer0.10-x libfarstream-0.1-0 libmeanwhile1 libpurple-bin libzephyr4 Use 'apt-get autoremove' to remove them. Is it a fallacy, and if so which, to believe we are special because our existence on Earth seems improbable? Unpacking gconf-service (3.2.6-3) over (3.2.6-2ubuntu1) ...

I was trying to install bluefish with apt-get, but it invoked this problem with gconf2: [email protected]# apt-get install gconf2 Reading Package Lists... cat /etc/apt/sources.list{,.d/*.list} replies with: [email protected]:~$ cat /etc/apt/sources.list{,.d/*.list} deb cdrom:[Lubuntu 13.10 _Saucy Salamander_ - Release amd64 (20131016.1)]/ saucy main multiverse restricted universe deb http://archive.ubuntu.com/ubuntu/ saucy main restricted universe multiverse deb http://security.ubuntu.com/ubuntu/ saucy-security gnome-terminal gconf share|improve this question asked Jul 27 at 16:00 PhillyPu 63 add a comment| 1 Answer 1 active oldest votes up vote 0 down vote accepted Alright, this might be http://darrenmanning.com/dpkg-error/dpkg-error-processing-winbind-configure.html dpkg: error processing /var/cache/apt/archives/bind9-host_1%3a9.9.3.dfsg.P2-4ubuntu1.1_amd64.deb (--unpack): unable to create `/usr/share/man/man1/host.1.gz.dpkg-new' (while processing `./usr/share/man/man1/host.1.gz'): Input/output error No apport report written because MaxReports is reached already Preparing to replace dnsutils 1:9.9.3.dfsg.P2-4ubuntu1 (using .../dnsutils_1%3a9.9.3.dfsg.P2-4ubuntu1.1_amd64.deb) ...

Adv Reply June 16th, 2015 #6 defaria View Profile View Forum Posts Private Message Frothy Coffee! As a result, we have completely normal Debian Lenny. We agree, a quantity of packets daungreyditsya, we will come across the first error: dpkg: error processing /var/cache/apt/archives/gstreamer0.10-plugins-good_0.10.8-4.1~lenny1_i386.deb (--unpack):
trying to overwrite `/usr/lib/gstreamer-0.10/libgstcdio.so', which is also in package gstreamer0.10-plugins-ugly
dpkg-deb: subprocess

I don't understand what you are saying here.

Attempting to remove gconf2-common also errors out. Processing triggers for gconf2 (3.2.6-0ubuntu2) ... asked 2 years ago viewed 2272 times active 2 years ago Linked 384 How do I resolve unmet dependencies after adding a PPA? dpkg: error processing /var/cache/apt/archives/libunity9_7.1.2+13.10.20131010-0ubuntu2_amd64.deb (--unpack): unable to create `/usr/bin/unity-scope-loader.dpkg-new' (while processing `./usr/bin/unity-scope-loader'): Input/output error No apport report written because MaxReports is reached already Preparing to replace udev 204-0ubuntu18 (using .../udev_204-0ubuntu19.1_amd64.deb) ...

Processing triggers for libglib2.0-0:amd64 ... Done Building dependency tree... Adv Reply June 16th, 2015 #7 defaria View Profile View Forum Posts Private Message Frothy Coffee! get redirected here Do your thing, and don't care if they like it.

Terms Privacy Security Status Help You can't perform that action at this time. locale: Cannot set LC_CTYPE to default locale: No such file or directory locale: Cannot set LC_MESSAGES to default locale: No such file or directory locale: Cannot set LC_ALL to default locale: Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the perl: warning: Falling back to the standard locale ("C").

Edit bug mail Other bug subscribers Subscribe someone else Bug attachments AptOrdering.txt (edit) Dependencies.txt (edit) Df.txt (edit) Dmesg.txt (edit) DpkgHistoryLog.txt (edit) DpkgTerminalLog.txt (edit) DuplicateSignature.txt (edit) Add attachment • Take the tour Unpacking replacement aptdaemon ... Why does the ISS track appear to be sinusoidal? I also get a bunch of these in the terminal that I started synaptic from: Code: ** (synaptic:60211): WARNING **: TerminalTimeout in step: Trying to recover from package failure ** (synaptic:60211):

sine Top by Harold » 2006-04-05 14:07 The following NEW packages will be installed:gconf20 upgraded, 1 newly installed, 0 to remove and 7 not upgraded.13 not fully installed or removed. Running sudo apt-get install gnome-terminal gives me the following result: Reading package lists... Done Building dependency tree Reading state information... Often to put with - force-overwrite does not work well because of unsatisfied dependences: $ sudo dpkg -i --force-overwrite /var/cache/apt/archives/gconf2-common_2.22.0-1_all.deb dpkg - warning: downgrading gconf2-common from 2.26.0-1 to 2.22.0-1.
(Reading database

Done Building dependency tree Reading state information... dpkg: error processing /var/cache/apt/archives/gconf2_2.8.1-6_i386.deb (--unpack): trying to overwrite `/usr/share/locale/am/LC_MESSAGES/GConf2.mo', which is also in package gconf2-common dpkg-deb: subprocess paste killed by signal (Broken pipe) Errors were encountered while processing: /var/cache/apt/archives/gconf2_2.8.1-6_i386.deb E: Sub-process Selecting previously deselected package gconf2. (Reading database ... 105815 files and directories currently installed.) Preparing to replace gconf2 2.10.1-6 (using .../gconf2_2.12.0-0ubuntu1_i386.deb) ... Done (Reading database ... 148618 files and directories currently installed.) Preparing to unpack .../libimage-magick-q8-perl_8%3a6.9.1-2_amd64.deb ...